 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Hind:wght@300;400;500;600;700&family=Lobster&family=MuseoModerno:ital,wght@0,100..900;1,100..900&family=Orbitron:wght@400..900&display=swap');


 body {
     font-family: 'Poppins', sans-serif;
     /* background: linear-gradient(120deg, #f0f9ff 0%, #e0f2fe 100%);
     min-height: 100vh;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     padding: 20px; */
     background-color: aliceblue !important;
     color: rgb(22, 22, 22) !important;
 }

 .headingfont{
    font-family: "Lobster", sans-serif;
    font-weight: 600;
 }
 .categore_in{
    font-family: "Bebas Neue", sans-serif;
 }

 .container {
     width: 100%;
 }

 .nav-gradient {
     /* background: ; */
 }

 .card {
     transition: transform 0.3s ease, box-shadow 0.3s ease;
 }

 .card:hover {
     transform: translateY(-5px);
     box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
 }

 /* hero */
 .hero {
     height: 400px;
     width: 100%;
 }

 @media (max-width: 1000px) {
     .hero {
         height: 300px;
     }
 }

 @media (max-width: 500px) {
     .hero {
         height: 150px;
     }
 }

 /* Scrollbar width */
 ::-webkit-scrollbar {
     width: 4px;
     /* vertical */
     height: 4px;
     /* horizontal */
 }

 /* Scrollbar background remove */
 ::-webkit-scrollbar-track {
     background: transparent;
 }

 /* Scrollbar thumb = single line */
 ::-webkit-scrollbar-thumb {
     background: #ffffff;
     /* line color */
     border-radius: 10px;
 }

 /* Hover effect (optional) */
 ::-webkit-scrollbar-thumb:hover {
     background: #cccccc;
 }

 /* Remove arrows completely */
 ::-webkit-scrollbar-button {
     display: none;
 }

 * {
     scrollbar-width: thin;
     /* thin line */
     scrollbar-color: #ffffff transparent;
 }